# docker scout integration

<!---MARKER_GEN_START-->
Commands to list, configure, and delete Docker Scout integrations

### Subcommands

| Name                                          | Description                                         |
|:----------------------------------------------|:----------------------------------------------------|
| [`configure`](scout_integration_configure.md) | Configure or update a new integration configuration |
| [`delete`](scout_integration_delete.md)       | Delete a new integration configuration              |
| [`list`](scout_integration_list.md)           | Integration Docker Scout                            |



<!---MARKER_GEN_END-->

